BUP-MUX()

bup-mux - multiplexes data and error streams over a connectionbup mux \command\ [options...]bup mux is used in the bup client-server protocol to send both data and debugging/error output over the single connection stream.

bup mux bup server might be used in an inetd server setup.

command
    the command to run

options
    options for the command Part of the bup(1) suite.